<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>

  <body class="body-user">
    <%- include("partials/navbar.ejs") %>
    <div class="container-users">
      <div class="row">
        <div class="col-3"><%- include("partials/side-bar.ejs")%></div>

        <div class="mt-5 col-8">
          <div class="col-12 payment">
            <div class="card">
              <div class="card-header text-uppercase">Payment method</div>
              <div class="card-body">
                <p>
                  Bank BCA (Transfer)
                  <img src="BCA.svg" alt="" srcset="" style="width: 10%" />
                </p>
                <p class="text-uppercase fw-bold">Live and Events</p>
                <h3 id="copy" class="clipboard">012346789</h3>
                <button type="button" class="btn btn-secondary btn-clipboard" onclick="copyToClipboard('#copy')" data-bs-toggle="tooltip" data-bs-placement="bottom" title="Copy to Clipboard">
                  <i class="bi bi-clipboard"></i>
                </button>
                <p>
                  <img src="0123456789.jpg" alt="" srcset="" class="img-barcode" />
                </p>

                <p class="card-text">
                  Please include the invoice number on your payment receipt and save the transaction receipt as proof of your payment.<br />
                  We also accept payments via Debit BCA Card, Debit Prima Card, Credit BCA Card, Visa & Master Card
                </p>

                <div class="mt-5 text-muted">
                  <p>
                    Payment instructions will be provided on the invoice.<br />
                    Please complete your payment within 6 hours to avoid cancellation.<br />
                    Payments to LIVENT are handled by DOKU.<br />
                    Your payment point provider may charge a small processing fee.
                  </p>
                </div>
                <div class="success-checkmark">
                  <div class="check-icon">
                    <span class="icon-line line-tip"></span>
                    <span class="icon-line line-long"></span>
                    <div class="icon-circle"></div>
                    <div class="icon-fix"></div>
                  </div>
                </div>

                <!-- Button trigger modal -->
                <button type="button" class="btn-save btn button-sign" data-bs-toggle="modal" data-bs-target="#staticBackdrop1">Checkout</button>
                <!-- Modal -->
                <div class="modal fade" id="staticBackdrop1" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                  <div class="modal-dialog modal-dialog modal-dialog-centered">
                    <div class="modal-content radius">
                      <div class="information slide-in-fwd-center">
                        <img src="ceklis.svg" alt="" style="width: 30%" />
                      </div>
                      <!-- <div class="circle-1">
                    <div class="pulsate-bck circle"><i class="bi bi-check-circle fs-1"></i></div>
                  </div>              -->
                      <h5 class="mt-3 text-center">Your registration has been processed</h5>
                      <a href="" type="button" class="mt-3 btn button-back-to-home">Back to Home</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
